{
    "dynamic":"strict",
    "properties": {
        "id":{"type":"long"},
        "title":{"type":"string","analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //排行榜名称
        "type":{"type":"string","analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //tag描述
        "describe":{"type":"string", "analyzer":"gm_default_index","search_analyzer":"gm_default_search"},
        "is_online":{"type":"boolean"},
        "rank":{"type":"long"}, //展示顺序
        "closure_tag_ids":{"type":"long"}, //传递闭包tag id列表
        "closure_tags":{"type":"string","analyzer":"gm_default_index","search_analyzer":"gm_default_search"}, //tags名称
        "city_tag_ids":{"type":"long"},
        "region_tag_ids":{"type":"long"},
        "is_whole_country":{"type":"boolean"},
        "create_time":{"type":"date","format":"date_time_no_millis"} //创建时间
    }
}
